Devel-NYTProf

Errors

Devel-NYTProf-4.23 has the following 6 errors.

CategoryError
consistent_version4.00,4.02,4.06,4.23
manifest_matches_dist["MANIFEST (212) does not match dist (208):","Missing in MANIFEST: ","Missing in Dist: MYMETA.json, MYMETA.yml, Makefile, README"]
meta_yml_conforms_to_known_spec'HASH(0x571ecc0)' for 'bugtracker' does not have a URL scheme (resources -> bugtracker) [Validation: 1.4];'HASH(0x6d4b680)' for 'repository' does not have a URL scheme (resources -> repository) [Validation: 1.4]
missing_prereqsmod_perl
use_strictDevel::NYTProf::Core, Devel::NYTProf::Test, Devel::NYTProf
use_warningsDevel::NYTProf::Apache, Devel::NYTProf::FileInfo, Devel::NYTProf::Core, Devel::NYTProf::Constants, Devel::NYTProf::Test, Devel::NYTProf